html,body{
 	margin:0px;
  padding:0px;  
	width:100%;
	height:100%;
}
#portrait{	
	background-color:#111111	;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-size:cover;
}
#video{
	width: 100%;
	height: auto;
	position: absolute;
}
#close{
 	width:33px;
	height:30px;
  	right:5px;
  	top:5px;
  	position:absolute;
  	z-index:1000;
  	background-image:url('close_btn.png');
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}